求教:在ubuntu下如何配置petsc

为当前最终发行版之前的所有版本提供支持
回复
ender13th
帖子: 1
注册时间: 2008-09-30 10:41
送出感谢: 0
接收感谢: 0

求教:在ubuntu下如何配置petsc

#1

帖子 ender13th » 2008-09-30 10:45

如题。本人是刚装ubuntu的菜鸟。因为老师介绍了个数值计算的软件petsc才接触linux.
quaintchewster
帖子: 3
注册时间: 2008-11-07 14:33
送出感谢: 0
接收感谢: 0

Re: 求教:在ubuntu下如何配置petsc

#2

帖子 quaintchewster » 2009-03-05 11:03

用新立德软件包装
回复

回到 “老旧版本支持”